package com.inspect.client.util;

import com.alibaba.fastjson.JSONObject;

public class ReportUtil {
   public void report(String type, String msg) {
      JSONObject json = CommandTransfer.parse(msg);
   }
}
